Bug 994586 - Program Sqlite3 'sqlite3' není v definované cestě (PATH). Některé vlastnosti nebudou povoleny.
Program Sqlite3 'sqlite3' není v definované cestě (PATH). Některé vlastnosti ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sqliteman (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 10:38 EDT by gilgamesh2k
Modified: 2013-08-20 20:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: sqliteman-1.2.2-9.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-20 20:04:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gilgamesh2k 2013-08-07 10:38:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. sudo yum install sqliteman
2. run sqliteman from gnome-shell
3. 

Actual results:
Warning windows - Program Sqlite3 'sqlite3' není v definované cestě (PATH). Některé vlastnosti nebudou povoleny.

Expected results:
No warning window - Balíček sqlite-3.7.17-1.fc19.x86_64 je již nainstalován a v poslední verzi.

Additional info:
gilga@localhost ~$ sudo yum list sqlite sqliteman
Zavedené moduly: fastestmirror, langpacks, refresh-packagekit
Loading mirror speeds from cached hostfile
 * Webmin: webmin.mirror.somersettechsolutions.co.uk
 * fedora: gd.tuwien.ac.at
 * rpmfusion-free: mirrors.coreix.net
 * rpmfusion-free-updates: mirrors.coreix.net
 * rpmfusion-nonfree: mirrors.coreix.net
 * rpmfusion-nonfree-updates: mirrors.coreix.net
 * updates: gd.tuwien.ac.at
Nainstalované balíčky:
sqlite.i686                                                                     3.7.17-1.fc19                                                                 @fedora                     
sqlite.x86_64                                                                   3.7.17-1.fc19                                                                 @koji-override-0/$releasever
sqliteman.x86_64                                                                1.2.2-7.fc19                                                                  @fedora
Comment 1 Fedora Update System 2013-08-11 11:34:39 EDT
sqliteman-1.2.2-9.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sqliteman-1.2.2-9.fc19
Comment 2 Fedora Update System 2013-08-11 11:34:47 EDT
sqliteman-1.2.2-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sqliteman-1.2.2-9.fc18
Comment 3 Fedora Update System 2013-08-12 14:02:46 EDT
Package sqliteman-1.2.2-9.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sqliteman-1.2.2-9.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14673/sqliteman-1.2.2-9.fc19
then log in and leave karma (feedback).
Comment 4 gilgamesh2k 2013-08-18 16:42:13 EDT
O.K. Had to register there, but np. Works.
Comment 5 Fedora Update System 2013-08-20 20:04:26 EDT
sqliteman-1.2.2-9.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-08-20 20:09:40 EDT
sqliteman-1.2.2-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.